Bug 1004764 - [abrt] midori-0.5.5-1.fc19: handle_error: Process /usr/bin/midori was killed by signal 5 (SIGTRAP)
[abrt] midori-0.5.5-1.fc19: handle_error: Process /usr/bin/midori was killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ec6f649556f104459fd1d8be482...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 08:28 EDT by sosheta21
Modified: 2015-02-17 12:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:04:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.54 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: core_backtrace (36.66 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: dso_list (16.92 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: environ (1.78 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: maps (68.08 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: open_fds (2.33 KB, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details
File: var_log_messages (222 bytes, text/plain)
2013-09-05 08:28 EDT, sosheta21
no flags Details

  None (edit)
Description sosheta21 2013-09-05 08:28:22 EDT
Description of problem:
Dès lors que j'ai ouvert le navigateur, peu après l'ouverture de ma session (KDE).

Version-Release number of selected component:
midori-0.5.5-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/midori
crash_function: handle_error
executable:     /usr/bin/midori
kernel:         3.10.10-200.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #6 _XReadEvents at xcb_io.c:441
 #7 _cairo_xlib_shm_surface_flush at cairo-xlib-surface-shm.c:696
 #8 __cairo_surface_flush at cairo-surface-inline.h:48
 #9 _cairo_surface_flush at cairo-surface.c:1483
 #10 INT_cairo_surface_flush at cairo-surface.c:1510
 #11 _cairo_xlib_surface_discard_shm at cairo-xlib-surface.c:369
 #12 _cairo_xlib_surface_finish at cairo-xlib-surface.c:401
 #13 _cairo_surface_finish at cairo-surface.c:1007

Potential duplicate: bug 980579
Comment 1 sosheta21 2013-09-05 08:28:27 EDT
Created attachment 794256 [details]
File: backtrace
Comment 2 sosheta21 2013-09-05 08:28:29 EDT
Created attachment 794257 [details]
File: cgroup
Comment 3 sosheta21 2013-09-05 08:28:33 EDT
Created attachment 794258 [details]
File: core_backtrace
Comment 4 sosheta21 2013-09-05 08:28:37 EDT
Created attachment 794259 [details]
File: dso_list
Comment 5 sosheta21 2013-09-05 08:28:39 EDT
Created attachment 794260 [details]
File: environ
Comment 6 sosheta21 2013-09-05 08:28:42 EDT
Created attachment 794261 [details]
File: limits
Comment 7 sosheta21 2013-09-05 08:28:45 EDT
Created attachment 794262 [details]
File: maps
Comment 8 sosheta21 2013-09-05 08:28:48 EDT
Created attachment 794263 [details]
File: open_fds
Comment 9 sosheta21 2013-09-05 08:28:51 EDT
Created attachment 794264 [details]
File: proc_pid_status
Comment 10 sosheta21 2013-09-05 08:28:54 EDT
Created attachment 794265 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:44:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:04:49 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.